#dropdown-menu-2btn-2 .hide-buttons [data-button] {  display: none !important;}
#dropdown-menu-2btn-2 .nav .link,
#dropdown-menu-2btn-2 .dropdown-item {  font-size: 1.2em;  color: #ffffff;}
#dropdown-menu-2btn-2 .navbar,
#dropdown-menu-2btn-2 .dropdown-menu {  background: #000000;}
#dropdown-menu-2btn-2 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-2 .dropdown-menu a:hover,
#dropdown-menu-2btn-2 .dropdown-menu a:focus {  background: #000000;}
#dropdown-menu-2btn-2 .navbar-toggler {  color: #ffffff;}
